/* Mobile Fixes */

@media only screen and (max-width: 1000px) {
	.mob-menu-header-holder {
		border-bottom: 3px solid #0a4182;
	}

	.blue-border {
		display: none;
	}

	.page-id-15 .site-content {
		padding: 0;
	}

	.site-content {
		padding-top: 3rem;
	}
}

@media only screen and (max-width: 990px) {
	.grandchild-sidebar-menu {
		padding-left: 0;
	}
}

@media only screen and (max-width: 767px) {
	.site-footer .footer-widgets,
	.menu-footer-menu-container {
		padding-bottom: 1rem;
	}

	.footer3 {
		padding-left: 15px !important;
	}

}

@media only screen and (max-width: 575px) {
	.sidebar {
		padding-top: 1.5rem;
		padding-right: 15px !important;
	}
}

@media only screen and (max-width: 425px) {
	.philcat-banner>.n2-ss-section-main-content.n2-ss-layer-content.n2-ow.n-uc-13e77d83b7850-inner {
		padding: 0 !important;
	}
}